.sf_poll_results{
		margin:0}
#sfPropelPollsPlugin .poll_content .sf_poll_results,
#sfPropelPollsPluginContent .sf_poll_results {
	padding-left: 15px;
}
#sfPropelPollsPlugin .poll_content .sf_poll_results strong,
#sfPropelPollsPluginContent .sf_poll_results strong { 
  display: block; 
  _height: 1%; 
  border-left: 0px solid #1B87B5;
}

.pourcentage_nb{
	float:left;
	width:10%}
.poll_percentage{
	float:left;
	width:95%;
	margin-right:3px;
	 background: url(/images/bg_pourcentage.jpg) repeat-x bottom #ffffff;
	 border:solid 1px #f28d0b;
	 height:12px;}
.sf_poll_results li{
	list-style:none;
	margin-bottom:10px;
	clear:both}
.voters{
	clear:both}